
From: Anton Blanchard <anton@samba.org>

Enable the virtual ethernet and virtual scsi drivers in the pseries config. 
Since our root device may be on either we need them compiled in (unless we
play initrd tricks).

Signed-off-by: Anton Blanchard <anton@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc64/configs/pSeries_defconfig |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN arch/ppc64/configs/pSeries_defconfig~ppc64-enable-virtual-ethernet-and-virtual-scsi arch/ppc64/configs/pSeries_defconfig
--- 25/arch/ppc64/configs/pSeries_defconfig~ppc64-enable-virtual-ethernet-and-virtual-scsi	2005-01-23 00:59:52.087786600 -0800
+++ 25-akpm/arch/ppc64/configs/pSeries_defconfig	2005-01-23 00:59:52.091785992 -0800
@@ -268,7 +268,7 @@ CONFIG_SCSI_FC_ATTRS=y
 # CONFIG_SCSI_FUTURE_DOMAIN is not set
 # CONFIG_SCSI_GDTH is not set
 # CONFIG_SCSI_IPS is not set
-CONFIG_SCSI_IBMVSCSI=m
+CONFIG_SCSI_IBMVSCSI=y
 # CONFIG_SCSI_INIA100 is not set
 CONFIG_SCSI_SYM53C8XX_2=y
 CONFIG_SCSI_SYM53C8XX_DMA_ADDRESSING_MODE=0
@@ -492,7 +492,7 @@ CONFIG_VORTEX=y
 #
 # CONFIG_NET_TULIP is not set
 # CONFIG_HP100 is not set
-CONFIG_IBMVETH=m
+CONFIG_IBMVETH=y
 CONFIG_NET_PCI=y
 CONFIG_PCNET32=y
 # CONFIG_AMD8111_ETH is not set
_
